<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
    <Noticeboard>
        <EmailNotification friendlyName="Email Notifications" xdt:Transform="Insert">
            <Enabled setting="bool">false</Enabled>
            <OverviewTemplate setting="text"></OverviewTemplate>
            <ViewID setting="text" friendlyName="View ID for Email Notifications"></ViewID>
        </EmailNotification>
    </Noticeboard>
</Config>